@charset "utf-8";

$font: 'Roboto Condensed', sans-serif;
$tfont: 'Roboto', sans-serif;
$bg: #fff;
$color: #000;
$acolor: #000;
$bcolor: #555;
$tcolor: #000;
$maxwidth: 1100px;
$width: 90%;
$full: 100%;
$h1size: 250%;

@mixin rounded($radius: 8px) {
  -webkit-border-radius: $radius;
  -moz-border-radius: $radius;
  border-radius: $radius;
}

@mixin textshadow($top: 1px, $left: 0px, $blur: 0, $color: rgba(0,0,0,0.5)) {
  text-shadow: $left $top $blur $color;
}

@mixin boxshadow($top: 1px, $left: 0px, $blur: 5px, $color: rgba(0,0,0,0.5), $inset: false) {
  @if $inset {
    -webkit-box-shadow: inset $top $left $blur $color;
    -moz-box-shadow: inset $top $left $blur $color;
    box-shadow: inset $top $left $blur $color;
  } @else {
    -webkit-box-shadow: $top $left $blur $color;
    -moz-box-shadow: $top $left $blur $color;
    box-shadow: $top $left $blur $color;
  }
}

@mixin trans($time: .4s) {
  -moz-transition: $time all ease;
  -webkit-transition: $time all ease;
}

@mixin textinput() {
  background-color: #f6f6f6;
  color: #000;
  padding: 0.6em 10px 0.6em 10px;
  font-family: $font;
  font-size: large;
  border: 0;
}

@mixin saturateimg($amount) {
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale($amount); /* Google Chrome, Safari 6+ & Opera 15+ */
  filter: grayscale($amount); /* Microsoft Edge and Firefox 35+ */
}

@mixin button($background: #333, $color: #fff, $minwidth: 80px, $paddingxy: 1em 2em, $border: 0, $fontsize: large, $fontweight: bold, $texttransform: none, $isrounded: false) {
  display: inline-block;
  min-width: $minwidth;
  padding: $paddingxy;
  background-color: $background;
  color: $color;
  border: $border;
  font-size: $fontsize;
  font-weight: $fontweight;
  text-transform: $texttransform;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  @if $isrounded == true {
    @include rounded(5px);
  }
  @include trans;
  &:hover {
    color: $background;
    background-color: $color;
  }
}

@mixin filetype($filename) {
  list-style: none;
  padding-left: 25px;
  margin-left: 0;
  background: url("../images/$filename.png") 0 50% no-repeat;
}

@mixin ahref($color,$underline: true,$bold: true) {
  color: $color;
  font-weight: if($bold == true, bold, inherit);
  &:link {
    text-decoration: if($underline == true, underline, none);
  }
  &:visited {
    color: darken($color, 20%);
    text-decoration: none;
  }
  &:active {
    color: lighten($color, 30%);
    text-decoration: none;
  }
  &:hover {
    color: lighten($color, 30%);
    text-decoration: if($underline == true, underline, none);
  }
  @include trans;
}

@mixin filter($filter-type,$filter-amount) {
  -webkit-filter: unquote($filter-type+unquote('(#{$filter-amount})'));
  -moz-filter: unquote($filter-type+unquote('(#{$filter-amount})'));
  -ms-filter: unquote($filter-type+unquote('(#{$filter-amount})'));
  -o-filter: unquote($filter-type+unquote('(#{$filter-amount})'));
  filter: unquote($filter-type+unquote('(#{$filter-amount})'));
}

/// Mixin printing a linear-gradient
@mixin linear-gradient($direction : 180deg, $color-stops...) {
  background: nth(nth($color-stops, 1), 1);
  background: -webkit-linear-gradient(legacy-direction($direction), $color-stops);
  background: linear-gradient($direction, $color-stops);
}

//a.button_m {@include button(#fff7e4,$acolor,120px,1em 1em,1px solid $acolor,medium,bold,none,true); }

* {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

fieldset, img, abbr, acronym, object {
  border: 0;
}

ul li {
  margin-left: 20px;
  list-style-image: url("../images/li.png");
}

ol {
  list-style-position: inside;
}

ol li {
  color: #fff;
  background-image: url("../images/olli.png");
  background-position: 0px;
  background-repeat: no-repeat;
  padding: 0.5em 11px;
}

ol li span {
  color: $acolor;
  padding-left: 1em;
}

html {
  height: 100%;
}

body {
  width: 100%;
  height: 100%;
  background: $bg /* url("../images/bg.jpg") center 0 no-repeat*/
;
  color: $color;
  font-family: $font;
  font-size: medium;
  line-height: 1.3em;
}

a {
  @include ahref($acolor);
}

strong {
  color: $acolor;
}

address {
  font-style: normal;
  padding: 0px;
  line-height: 16px;
}

h1 {
  display: inline-block;
  font-family: $tfont;
  font-size: $h1size;
  color: #fff;
  font-weight: 200;
  padding: 0em 0;
  margin: auto;
  margin: 0em;
  text-align: left;
  line-height: 1.2em;
}

h2 {
  font-family: $tfont;
  font-size: 130%;
  color: $tcolor;
  font-weight: bold;
  padding-bottom: 0em;
  text-transform: none;
  text-align: center;
  line-height: 1.5em;
  margin: auto; /*font-family: 'Courgette', cursive;*/
}

h2 a:link {
  text-decoration: underline;
  font-weight: bold;
  text-transform: none;
}

h2 a:active {
}

h2 a:visited {
}

h2 a:hover {
  text-decoration: none;
}

h3 {
  font-size: 150%;
  color: $acolor; /*letter-spacing: 6px;*/
  font-weight: 900;
  padding: 5px 0;
  margin-bottom: 0.2em;
  text-transform: uppercase;
  line-height: 1.3em;

  a {
    @include ahref($acolor, false);
  }
}

h4 {
  color: lighten($acolor, 10);
  font-size: $h1size / 2;
  text-decoration: none;
  font-weight: 900;
  text-transform: none;
  padding: 0 0 0.5em 0
}

h5 {
  color: $acolor;
  font-size: $h1size / 3;
  text-decoration: none;
  font-weight: bold;
  text-transform: none;
  padding: 0.5em 0
}

h6 {
}

#header {
  position: relative;
  width: 100%;
  height: 150px;
  background: #fff;
  z-index: 50; /*overflow: hidden;*/
  @include boxshadow(2px, 0px, 3px, rgba(0, 0, 0, 0.2));
}

#header .inner {
  width: $width;
  max-width: $maxwidth;
  margin: auto;
}

#header_top {
  position: relative;
  width: 100%;
  height: 45px;
  padding: 20px 0;
  background-color: #212121;
  z-index: 2;
}

#header_top .inner {
  position: relative; /*width: $maxwidth;*/
  margin: auto;
  padding-top: 2px;
  @include trans();
}

#header_top .logo_cont {
  position: relative;
  float: left;
  width: 160px;
  border-right: 1px solid #fff;
}

#header_top .soc {
  position: relative;
  top: 10px;
}

#header .title {
  position: relative;
  top: 0px;
}

#header_top h1 {
  position: relative;
  left: 20px;
}

#header h1 span {
  position: relative;
  top: 25px;
  left: 0.5em;
}

#header .logo {
  max-width: 150px;
}


a.home {
  display: block;
  font-size: 100%;
  color: $color;
  font-weight: 400; /*letter-spacing: 3px;*/
  text-decoration: none;
}

a.home strong {
}

a.home img {
  position: relative;
  float: left;
}

#flags {
  position: relative;
  top: 15px;
  float: right;
}

#flags a {
  position: relative;
  display: inline-block;
  width: 44px;
  height: 44px;
  margin-left: 0px;
  text-decoration: none;
  font-size: 18px;
  text-transform: uppercase;
}

#flags svg {
  position: absolute;
}

#flags a.active svg path, #flags a:hover svg path {
  fill: #fff;
  @include trans;
}

#flags a span {
  position: absolute;
  top: 10px;
  left: 5px;
}

#cont {
  position: relative;
  max-width: 1042px;
  margin: auto;
  padding-top: 50px;
  overflow: hidden;
}

#responsive_flags, #menu .social {
  display: none;
}

.head_menu {
  position: relative;
  top: 20px;
  right: 0;
  max-width: 60%;
  float: right;
  z-index: 50;
}

#mob_menu_open {
  display: none;
  position: absolute;
  float: right;
  top: 95px;
  right: 5%;
  width: 40px;
  background: none; /*background: url("../images/mob_menu.png");*/
  border: none;
  cursor: pointer;
  transition: .5s all ease;
  outline: 0;
}

#mob_menu_close {
  display: none;
  position: absolute;
  float: right;
  top: 95px;
  left: 5%;
  width: 40px;
  background: none; /*background: url("../images/mob_hide_l.png");*/
  border: none;
  cursor: pointer;
  transition: .5s all ease;
  opacity: 0;
  outline: 0;
}

.rotate {
  transform: rotate3d(0, 0, 1, 180deg);
  -webkit-transform: rotate3d(0, 0, 1, 180deg);
}

.rotate_back {
  transform: rotate3d(0, 0, 1, -180deg);
  -webkit-transform: rotate3d(0, 0, 1, -180deg);
}

/*
#sticky_menu.sticky    {
  width: 100%; max-width: $width; padding-left: 4%; padding-right: 4%; height: 68px; color: #fff; background-color: rgba(darken($acolor,10%),0.95); position: fixed; left: 0; top: 0px; z-index: 99; border-bottom: 1px solid rgba(#fff,0.15); padding-bottom: 10px;
  @include boxshadow(0,4px,8px,rgba(0,0,0,0.2));
  #flags a {font-size: 16px;}
  #flags a span {left: 8px;}
  .head_menu {top: -45px;}
}
*/

.mainmenu, .mainmenu_menu {
  position: relative;
  top: 0px;
  z-index: 10;
  max-width: 100%;

  li {
    position: relative;
    display: inline-block;
    padding-right: 0.5em;
    padding-left: 0px;
    margin: 0;
    list-style: none;
  }

  li.border {
    padding-left: 0em;
  }

  li a.active {
  }

  li a {
    display: block;
    padding: 0px 0.5em 22px 0.5em;
    color: $color;
    font-size: 130%;
    text-decoration: none;
    font-weight: bold;
    text-transform: none;
    @include trans();
  }

  li a span {
  }

  li a:hover {
    color: $acolor;
    border-bottom: 3px solid #000;
  }
}

#responsive_menu ul {
  left: -115%;
  padding: 1em 4%;
  background: rgba(0, 0, 0, 0.8);
}

#responsive_menu li.open ul {
  display: block; /* toto pravidlo musí být první */
}

#responsive_menu li.close ul {
  display: none; /* toto pravidlo musí být druhé */
}

#responsive_menu .mainmenu li a {
  color: #fff;
}

#slideshow {
  /*max-height: 657px;*/
  position: relative;
  top: 0px;
  //.inner {position: absolute; top: 0; max-width: $maxwidth; width: 90%; height: auto; margin: auto; text-align: left; z-index: 10;}
  h2 {
    text-align: center;
    font-size: 350%;
    color: #fff;
    text-transform: none;
    font-weight: 900;
  }

  p {
    display: block;
    max-width: 580px;
    font-size: 160%;
    color: #fff;
    font-weight: 300;
    line-height: 1.8em;
    @include textshadow(2px, 0px, 2px, #000);
  }

  a.button {
    margin-top: 1em;
    background-color: rgba(255, 255, 255, 0.2);
    border: 1px solid #fff;
    font-size: 120%;
    @include textshadow(-1px, -1px, 4px, rgba(0, 0, 0, 0.3));
    @include boxshadow(-2px, -2px, 5px, rgba(0, 0, 0, 0.2));

    &:hover {
      background-color: rgba(255, 255, 255, 0.5);
      color: #fff;
      @include textshadow(0px, 0px, 2px, rgba(0, 0, 0, 0.3));
      @include boxshadow(0px, 0px, 4px, rgba(0, 0, 0, 0.2));
    }
  }
}

#slideshow_text {
  position: absolute;
  top: 70px;
  right: 21%;
  max-width: 680px;
  padding: 2em;
  text-align: center;
  @include rounded(15px);
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 11;
}

#slider {
  position: relative;
  padding-bottom: 43.5%;
  height: 0;
  overflow: hidden;
  transition: .5s all ease;
  margin-bottom: 2em;
}

/*#slideshow_text {position: absolute; right: 2%; top: 2em; padding: 2em; background: rgba(255,255,255,0.8); -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; z-index:10;}
#slideshow_text h3 {color: #323946; font-family: 'Roboto', sans-serif; font-size: 200%; text-transform: none;}*/

/*.content		{position: relative; width: 80%; max-width: 1010px; min-height: 250px; top: 50px; left: 2px; margin: auto; background-color: rgba(255,255,255,0.6); z-index: 20; border: 1px solid #67d9dc; -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px;}
.content > .inner {position: relative; padding: 2.5em 2.5em 2.5em 2.5em; text-align: left; }*/

@mixin content($padtop: 4em, $talign: left, $padinner...) {
  position: relative;
  width: 100%;
  padding-top: $padtop;
  margin: auto;
  > .inner {
    position: relative;
    width: $width;
    max-width: $maxwidth;
    margin: auto;
    padding: $padinner;
    text-align: $talign;

    > .text {
      font-size: 110%;
      line-height: 1.5em;
      text-align: justify;
      margin: auto;
    }
  }

  //min-height: 400px;
}

#content {
  min-height: 574px;
  font-size: 100%;

  ul {
    padding: 10px 0;
  }
}

.content {
  @include content(1em, left, 3em 0em 3em 0em);
  top: 0em;
  left: 0px;
  z-index: 20;

  & h2 {
    position: relative; /*display: inline;*/
    /*background-color: #fff;*/
  }

  .inner p {
    padding-bottom: 20px;
    text-align: justify;
  }

  .inner ul li p {
    padding-bottom: 0;
  }

  strong {
    color: $acolor;
  }

  ul, ol {
    padding-top: 10px;
    padding-bottom: 20px;
    font-size: 100%;
  }

  ul li ul, ol li ol {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

.fixed1 .inner {
  position: relative;
  width: 90%;
  max-width: $maxwidth;
  margin: auto;
  text-align: center;
}

.fixed1 h2 {
  position: relative;
  top: 1.9em;
  padding-bottom: 1.5em;
  color: #fff;
  font-size: 320%;
  font-weight: 200;
  text-transform: none;
  text-align: center;
  @include textshadow(5px, 0px, 5px, #000);
}

.fixed1 ul li {
  padding-bottom: 0.5em;
  color: #fff;
  font-size: 130%;
  font-weight: 300;
}

.fixed1 a.button {
  position: relative;
  top: 1.5em;
  padding: 0.8em 2em;
  margin: auto;
  background: $acolor;
}

.twothird ul {
  padding-top: 0;
}

.twothird ul li {
  margin-left: 15px;
}


.text_blocks h2 {
  font-size: 160%;
  color: #ff5b0b;
  font-weight: bold;
  margin-bottom: 0.5em;
}

.text_blocks p {
  color: #7f7f7f;
  font-size: 120%;
  font-weight: 300;
}

.text_blocks .row {
  margin-bottom: 20px;
}

.text_blocks .row img {
  float: left;
  max-width: 13%;
}

.text_blocks .row .inner {
  padding-left: 15%;
}

.text_blocks a {
  text-decoration: none;
  color: #7f7f7f;
}

.gray_bg {
  background-color: #eee;
}

.contact_form {
  position: relative;
  margin-top: 0em;
  margin-bottom: 3em;

  & > .inner {
    position: relative;
    max-width: 1200px;
    width: 90%;
    margin: auto;
  }

  label {
    display: inline-block;
    cursor: text;
    position: relative;
    top: 2.5em;
    color: #000;
    font-size: 90%;
    font-weight: 400;
  }

  input[type="text"] {
    width: 100%;
    margin-bottom: 0;
    border-bottom: 1px solid #fff;
  }

  textarea {
    width: 100%;
    padding-left: 0;
    border-bottom: 1px solid #fff;
  }

  /*input[type="submit"]:hover {background: none; border: 1px solid #fff;}*/
  .twothird, .half {
    background-color: #fff;
    color: #000;
    @include boxshadow(3px, 3px, 15px, #888);

    .inner {
      padding: 2em 1em 2em 2em;
    }

    h3 {
      font-size: 110%;
      color: #000;
      font-weight: bold;
    }

    h4 {
      color: #fff;
      font-size: 130%;
      font-weight: 100;
    }

    hr.underline {
      display: none;
      margin: inherit;
      margin-bottom: 3em;
    }

    p {
      padding-bottom: 0;
    }
  }

  .third {
    margin-top: 70px;
    max-height: 600px;
    overflow-y: scroll;

    .inner {
      padding-left: 5em;
      padding-top: 0em;
      font-size: x-small;
    }

    h3 {
      font-size: 150%;
      text-transform: uppercase;
    }

    p {
      font-size: small;
    }
  }

  .g-recaptcha {
    text-align: center;
  }

  .info {
    font-size: small;
    text-align: right;
    line-height: 1.5em;
    font-weight: 100;
  }
}

#navigation {
  position: relative;
  top: -0.5em;
  padding-bottom: 1em;
  margin-bottom: 2em;
  font-size: medium;
  border-bottom: 2px solid #7f7f83;
}

#navigation a {
  display: inline-block;
  padding: 3px 1.5em;
  margin-bottom: 0.5em;
  border-right: 1px solid #7f7f83;
  font-size: 120%;
  font-weight: normal;
  text-decoration: none;
  color: #fff;
}

#navigation a:active, #navigation a:hover {
  color: $acolor;
}

#navigation a:last-child {
  border-right: none;
}

#kontakty p {
  padding-bottom: 0 !important;
}

#kontakty .half hr.underline {
  margin: inherit;
  margin-bottom: 3em;
}

.kontakt {
  width: 33%;
  display: inline-block;
  margin-bottom: 5px;
}

.kontakt h4 {
  color: #329f4d;
}

.kontakt img {
  float: left;
  max-width: 25%;
  margin-right: 2em;
  margin-bottom: 2em;
}

.content a.tel strong {
  font-weight: normal;
}

.content a.tel {
  text-decoration: none;
}

#uvod .blog_post {
  padding-top: 5px;
}

.blog_post {
  margin-bottom: 2em;
}

.blog_post h2 {
  margin-bottom: 0em;
  padding-bottom: 0;
  font-size: 120%;
  color: #d04000;
  font-weight: bold;
}

.blog_post h2 a {
  text-decoration: none;
  color: #24a3d8;
}

.blog_post .mainpost {
  font-size: 85%;
}

.blog_post .link {
  font-size: small;
}

.blog_post .date {
  padding-bottom: 2em;
  font-size: small;
  font-style: italic;
  line-height: 1em;
}

.blog_post .button {
  display: inline-block;
  width: 95px;
  height: 26px;
  margin-top: 10px;
  padding-left: 10px;
  color: #fff;
  font-size: 12px;
  text-decoration: none;
}

.blog_post .stroke {
  border: 1px solid #CCC;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}

.img_detail {
}

.box {
  width: 31%;
  float: left;
  margin-top: 2em;
  border: 1px solid #ebebeb;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

.box .inner {
  padding: 2em;
  text-align: center;
}

.box h3 {
  font-size: 180%;
  font-weight: 300;
  line-height: 1.2em;
  color: #6b6b6c;
}

.box .underline {
  margin-bottom: 3em;
}

.box.middle {
  margin-left: 4%;
  margin-right: 4%;
}

.block h2 {
  padding-bottom: 0;
  margin-bottom: 0;
}

.block h4 {
  display: inline;
}

.block .info {
  padding-bottom: 2em;
}

hr.underline {
  background-color: $acolor;
  color: #fff;
  height: 3px;
  width: 85px;
  border: none;
  margin: auto;
  margin-bottom: 3em;
}

/* PAGINATION */
.pagination {
  position: relative;
  width: 100%;
  height: auto;
  display: block;
  text-align: right;
  margin: 3em auto 4em auto;
  padding: 0px;
  text-align: center;
  color: #787878;
  font-weight: normal;

  span {
    padding: 8px;
    margin: 0px 3px;
  }

  .ppage {
    position: relative;
    top: 0px;
    font-size: 150%;
  }

  .ppage_inactive {
    position: relative;
    padding: 0;
    margin: 0;
  }

  .ppage {
    padding: 17px 25px; /*background-color: #f0f1f3; @include rounded(50%); @include boxshadow(0,1px,2px,rgba(0,0,0,0.5));*/
    @include trans();
  }

  a:hover .ppage { /*background-color: desaturate(scale-color($acolor, $lightness: 80%),50%); @include boxshadow(0,2px,3px,rgba(0,0,0,0.5));*/
  }

  a {
    position: relative;
    text-decoration: none;
    color: $acolor;
  }

  //a:hover span.ppage {color: #fff; background-color: #333333;}
  .arrow {
    border: 0;
    font-size: 400%;
    color: #ccc;
    position: relative;
    top: 9px;
  }

  a span.arrow {
    color: desaturate(scale-color($acolor, $lightness: 50%), 50%);
    position: relative;
    top: 9px;
  }

  svg {
    position: absolute;
    width: 45px;
    height: 50px;
    top: -17px;
    left: 12px;
  }

  svg path {
    @include trans();
  }

  a:hover svg path {
    fill: desaturate(scale-color($acolor, $lightness: 80%), 50%);
  }
}

#footer {
  position: relative;
  top: 0px;
  width: 100%;
  height: auto; /*overflow: hidden;*/
  background-color: #000;
  color: #fff;
  font-size: 90%;
  margin-top: 30px;

  & > .inner {
    position: relative;
    width: 94%;
    max-width: $maxwidth;
    margin: auto;
    padding: 2em 0;
  }

  .menu {
    width: 85%;
    float: left;
  }

  .social { /*width: 15%;*/
    float: left;
    text-align: center !important;
  }

  .eshop {
    display: inline-block;
    padding-bottom: 2em;
    color: $acolor;
    font-weight: bold;
  }

  h4 {
    padding-top: 0;
    padding-bottom: 0.5em;
    color: $bg; /*color: $acolor;*/
    font-size: 140%;
    font-weight: 900;
    text-transform: none;
  }

  a {
    color: inherit;
    text-decoration: none;
    text-transform: none;
    font-weight: normal;
  }

  ul {
    padding-left: 0px;
    padding-top: 0;
  }
  .efa{
    display: flex;
    align-content: center;
  }
  .efa img {
    max-width: 75%;
    margin: auto;
  }

  ul.mainmenu {
    position: relative;
    top: 0em;
    left: 0;
    width: auto;
    background: none;

    & > li {
      display: block;
      padding: 0;
      padding-bottom: 0em;
    }

    & > li a {
      padding: 0;
      border: none;
      float: none;
      font-size: medium;
      font-weight: bold;
      color: #fff;
    }

    & > li ul li a {
      font-size: small;
      font-weight: 300;
      color: #838383;
    }

    li a:hover {
      border: none;
    }

    & > li ul li {
      display: block;
    }
  }

  strong {
    color: #fff;
  }

  hr {
    max-width: 215px;
    height: 1px;
    margin-bottom: 1.5em;
    background-color: $acolor;
    border: none;
  }

  .hidden {
    height: 0px;
  }

  .submit {
    position: relative;
    left: -35px;
    top: 8px;
    background: url("../images/lupa.png") 50% 0 no-repeat;
    width: 25px;
    height: 25px;
    min-width: inherit;
    border: 0;
    padding: 0;
    margin: 0;
  }

  .search {
    width: 80%;
  }

  .backlinks {
    text-align: center;
    padding: 1em 2em;
    background-color: #333;
    font-size: x-small;
  }
}

.copyright {
  bottom: 1em;
  font-size: 75%;
  text-transform: uppercase;
  line-height: 20px;
}

.copyright a {
  color: #000;
  position: relative;
  font-size: 90%;
  font-weight: normal;
  text-transform: uppercase;
  line-height: 20px;
}

.copyleft {
  display: inline-block;
  transform: rotate(180deg)
}

.fright {
  width: 20%;
  float: right;
  text-align: right;
  padding-left: 5%;
  padding-bottom: 4em;
}

#counter {
  position: absolute;
  bottom: 0.5em;
  margin: auto;
  font-size: small;
  text-align: center;
  color: #000;
}


.fotogalerie {
  text-align: center;
}

.lightbox {
  position: relative;
  display: inline-block; /*margin: 0.5em;*/
  line-height: 0;
  @include boxshadow(0px, 5px, 10px, rgba(0, 0, 0, 0.2));
}

.googlemap iframe {
  width: 100%;
  height: 560px;
}

//.googlemap iframe {width: $maxwidth; height: 300px;}
.map {
  border: 1px dashed #518d08;
  padding: 10px;
  margin-top: 20px;
}

// FILETYPES
li.pdf {
  @include filetype(pdf);
}

li.wmv {
  @include filetype(wmv);
}

li.doc {
  @include filetype(doc);
}

li.jpg {
  @include filetype(jpg);
}

li.htm {
  @include filetype(htm);
}

li.tub {
  @include filetype(tub);
}

li.ct {
  @include filetype(ct);
}

/* FORMS */
fieldset {
  border: 2px #e1f3f8 solid;
  padding: 10px;
  background-color: #fff;
  margin-bottom: 10px;
}

.fieldset {
  background-color: #fff;
}

legend {
  font-size: 100%;
  font-weight: bold;
  padding: 0 10px;
  border: 1px #e1f3f8 solid;
  color: #377bba;
  background-color: #e1f3f8;
}

input {
  margin-bottom: 15px;
}

input[type="text"], input[type="password"], textarea {
  @include textinput;
}

textarea {
  width: 330px;
  height: 100px;
}

input[type="submit"] {
  @include button(#fff, $acolor, 160px, 0.8em 2em, 1px solid $acolor, medium, bold, none, false);
}

a.button {
  @include button($acolor, #fff, 100px, 1em 2em, 1px solid $acolor, medium, bold, none, true);
}

a.button_m {
  @include button(#fff7e4, $acolor, 120px, 0.8em 1em, 1px solid $acolor, medium, bold, none, true);
}

a.button_s {
  @include button(#fff, $acolor, 80px, 0.5em 1.5em, 1px solid $acolor, small, bold, none, true);
}

a.promo_button {
  @include button($acolor, #fff, 150px, 0.5em 1em, 1px solid $acolor, large, 200, none, true);
  text-align: right;
  font-size: 150%;
  line-height: 1.2em;
}

input[type="radio"] {
  margin: 0;
  padding: 0;
  margin-right: 10px;
  border: 0;
  background: none;
}

input[type="checkbox"] {
  transform: scale(1.5);
  margin: 0;
  padding: 0;
  margin-right: 10px;
  border: 0;
  background: none;
}

.must {
  color: red;
  font-size: 150%;
}

select {
  color: #707173;
  height: 25px;
  padding-left: 10px;
  margin-bottom: 10px;
}

label {
  font-size: 105%;
  font-weight: bold;
  color: #666666;
  padding-bottom: 2px;
  display: block;
}

label.short {
  width: 260px;
}

label.long {
  width: 99%;
}

label.minimal {
  width: 100px;
}

input.short {
  width: 260px;
}

input.long {
  width: 99%;
}

input.minimal {
  width: 100px;
}

.input_cont {
  float: left;
  margin-right: 20px;
}

textarea.short {
  width: 260px;
  height: 80px;
}

textarea.long {
  width: 99%;
  height: 80px;
}

.minfloat {
  width: 132px;
  float: left;
}

a.linkout {
  color: #fff;
  position: relative;
  bottom: 0;
  left: 0;
  z-index: 1;
}

.gdpr {
  margin-top: 1em;

  span {
    position: relative;
    top: -3px;
    font-size: small;
  }

  a {
    color: #000;
  }
}

/* Change Autocomplete styles in Chrome*/
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus
input:-webkit-autofill,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  background: none;
  color: #bddfff !important;
  transition: background-color 5000s ease-in-out 0s;
}

.msg {
  width: 100%;
  font-weight: bold;
  padding: 5px 0;
  text-align: center;
  margin: auto;
  font-size: medium;
  color: white;
}

.error {
  @extend .msg;
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
  background: #b20400;
}

.notice {
  @extend .msg;
  border-top: 2px solid #a19400;
  border-bottom: 2px solid #a19400;
  background: #e6d302;
}

.success {
  @extend .msg;
  border-top: 2px solid #0C0;
  border-bottom: 2px solid #0C0;
  background: #090;
}

#error {
  width: 90%;
  max-width: 1200px;
  margin: auto;
}

#error h1 {
  color: #b20400;
}

#error p, #error ul {
  padding-bottom: 1em;
}

hr {
  color: #67b2b7;
  border: none;
  border-bottom: 1px solid #67b2b7;
}

hr.cleaner {
  clear: both;
  height: 1px;
  border: none;
  margin: -1em 0 0 0;
  visibility: hidden;
}

hr.cleanerie {
  height: 1px;
  border: none;
  margin: -1em 0 0 0;
  visibility: hidden;
}

.trans {
  @include trans;
}

.shadow {
  @include boxshadow(3px, 3px, 15px, #888);
}

.round {
  @include rounded(10px)
}

.desaturate {
  @include filter(grayscale, 100%)
}

.arrow {
  border: solid #00523d;
  border-width: 0 7px 7px 0;
  display: inline-block;
  padding: 10px;
  @include trans;
}

.arrow.right {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.arrow.left {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}

.arrow.up {
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
}

.arrow.down {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.alpha50 {
  filter: alpha(opacity=50);
  opacity: 0.5;
}

.icon {
  position: relative;
  top: 2px;
}

.img {
  border: 5px solid #d8ccbd;
  background-color: #fff;
  margin-bottom: 20px;
  margin-right: 0px;
  @include rounded;
}

.left_img, .img_left {
  float: left;
  margin: 1em 2em 1em 0; /*border: 1px solid #fff;*/
}

.right_img, .img_right {
  float: right;
  margin: 1em 0 1em 2em; /*border: 1px solid #fff;*/
}

.mini {
  font-size: x-small;
  line-height: 15px;
}

.small {
  font-size: small;
  line-height: 13px;
}

.half {
  width: $full / 2;
  float: left;
}

.third {
  width: $full / 3;
  float: left;
}

.twothird {
  width: $full / 3 * 2;
  float: left;
}

.quarter {
  width: $full / 4;
  float: left;
}

.threequarters {
  width: $full / 4 * 3;
  float: left;
}

.half .inner, .third .inner, .twothird .inner, .quarter .inner {
  padding: 2em 2em;
}

.innerleft, .half .innerleft, .third .innerleft, .twothird .innerleft {
  padding-right: 2em;
}

.innerright, .half .innerright, .third .innerright, .twothird .innerright {
  padding-left: 2em;
}

p.underline {
  text-decoration: underline;
  padding-bottom: 0 !important;
}

p.underline strong {
  color: #fff;
}

.justify {
  text-align: justify;
}

.f_right {
  float: right;
}

.f_left {
  float: left;
}

.red {
  color: #fe0000;
}

.white {
  color: #fff;
}

h3.white {
  color: #fff;
  font-size: 130%;
}

.blue {
  color: #0296f0;
}

.bgblue {
  background-color: #0296f0;
}

.green {
  color: #67b2b7 !important;
}

.bggreen {
  background-color: #36af53;
}

.gray {
  color: #757575;
}

.upper {
  text-transform: uppercase;
}

.center, .content .center {
  text-align: center;
  margin: auto;
}

.left {
  text-align: left;
}

.tright {
  text-align: right;
}

.stroke {
  border: 3px solid #fff;
}

.medium {
  font-size: medium;
}

.italic {
  font-style: italic;
}

.strong {
  font-weight: bold;
}

.clear {
  clear: both;
}

.no {
  padding: 0px;
  margin: 0px;
}

.hidden {
  visibility: hidden;
}

.hide {
  display: none;
}

.display_none {
  display: none;
}

.display_block {
  display: block;
}

.ofhide {
  overflow: hidden;
}

.overlay {
  display: none;
  position: absolute;
  left: 0;
}

.gradient {
  background: -moz-linear-gradient(top, #f6f6f6 1%, #ffffff 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #f6f6f6 1%, #ffffff 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #f6f6f6 1%, #ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff', GradientType=0); /* IE6-9 */
}

.akt {
  width: 100%;
  display: flex;

  .imagebox {
    width: 30%;
    float: left;
    margin-right: 1em;
  }

  .text {
    width: 70%;
    text-align: justify;
    float: right;
  }
}

@import 'addon';
@import 'responsive';
